<?php
include_once("incs/conf.php");
include_once("incs/fmysql.php");
include_once("incs/fnc.php");
include_once("incs/head.php");

$id=intval($_GET[id]);
if($id==""){$id=$user[id];}
$anketa=mysql_fetch_array(mysql_query("SELECT * FROM `user` WHERE `id` = '$id'"));

head("Анкета $anketa[nick]",$meuser,$auth);
echo "<div class='rowup'>";
include_once("incs/title.php");
echo "<a href=\"my.php?id=$anketa[id]\">$anketa[nick]</a> - Анкета</div>";

$ban_ok=$user[ban]-$time;
if($ban_ok>0){
echo "Вы забанены по причине:<br>";
echo "<b>$user[ban_prich]</b><br>";
echo "До окончания бана осталось: $ban_ok сек.<br>";
echo "Старайтесь больше не нарушать <a href=\"rules.php\">правила</a> сайта!<br>";
include_once("incs/down.php");
}

if($anketa[nick]==""){
head("Ошибка",$meuser,$auth);
echo "<div class='rowup'>";
include_once("incs/title.php");
echo "Ошибка</div>";
echo"Такого пользователя не существует!<br>";
include_once("incs/down.php");
}

echo "Имя: ";
if($anketa[ank_name]!=""){
echo "<b>$anketa[ank_name]</b><br>";
}else{
echo "<b>*****</b><br>";}
echo "Фамилия: ";
if($anketa[ank_fam]!=""){
echo "<b>$anketa[ank_fam]</b><br>";
}else{
echo "<b>*****</b><br>";}
echo "Отчество: ";
if($anketa[ank_ot]!=""){
echo "<b>$anketa[ank_ot]</b><br>";
}else{
echo "<b>*****</b><br>";}
echo "Пол: ";
if($anketa[pol]==0){
echo "<b>Женский</b><br>";
}else{
echo "<b>Мужской</b><br>";}

if(!empty($anketa['ank_d_r']) && !empty($anketa['ank_m_r']) && !empty($anketa['ank_g_r']) )
{
$birthg = strtotime($anketa['ank_d_r'].'-'.$anketa['ank_m_r'].'-'.$anketa['ank_g_r']);
	$let = intval((time()-$birthg)/(3600*24*365));
//	echo $birth.'<br />'.$age.'<br />';
 }
 else 
 { 
	$let = 'нет данных =(';
 }
 echo 'Возраст : <b>'.$let.'</b><br>';
//Старны 
echo "Страна: ";
if($anketa[str]==7){
echo "<b><img src=\"/img/ru.gif\" alt=\"\"/> Россия</b><br>";}
if($anketa[str]==38){
echo "<img src=\"/img/ua.gif\" alt=\"\"/><b> Украина</b><br>";}


echo "Город: ";
if($anketa[ank_city]!=""){
echo "<b>$anketa[ank_city]</b><br>";
}else{
echo "<b>*****</b><br>";}

echo "Статус: ";
if($anketa[status]!=""){
echo "<b>$anketa[status]</b><br>";
}else{
echo "<b>*****</b><br>";}
echo "ICQ: ";
if($anketa[ank_icq]!=""){
echo "<b>$anketa[ank_icq]</b><br>";
}else{
echo "<b>*****</b><br>";}
echo "E-mail: ";
if($anketa[ank_mail]!=""){
echo "<b>$anketa[ank_mail]</b><br>";
}else{
echo "<b>*****</b><br>";}
echo "Номер телефона: ";
if($anketa[ank_n_tel]!=""){
echo "<b>$anketa[ank_n_tel]</b><br>";
}else{
echo "<b>*****</b><br>";}
echo "О себе:";
if($anketa[ank_o_sebe]!=""){
echo "<br><b>$anketa[ank_o_sebe]</b><br>";
}else{
echo "<b>*****</b><br>";}


echo "<div class=\"menu\"><a href=\"my.php?id=$id&act=stat\">Статистика</a></div>";

if($user[level]>=9){
echo "<div class=\"menu\"><a href=\"admin/user.php?id=$id\">Редактировать профиль</a></div>";
}
if($user[level]>=2){
echo "<div class=\"menu\"><a href=\"admin/ban.php?id=$id\">Бан</a></div>";
}
include_once("incs/down.php");
?>